<?xml version="1.0" encoding="ISO-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html
    xmlns="http://www.w3.org/1999/xhtml"
    xmlns:f="http://java.sun.com/jsf/core"
    xmlns:h="http://java.sun.com/jsf/html"
    xmlns:ui="http://java.sun.com/jsf/facelets"
    xmlns:p="http://primefaces.org/ui">
<!-- Salir -->
<ui:composition>
    <h:form id="formDialog_Salir">
        <p:dialog
            header="Salir"
            global="true"
            showEffect="fade"
            hideEffect="fade"
            id="dialogCerrar"
            widgetVar="dialogCerrarVar"
            styleClass="background_gris_oscuro"
            height="120"
            width="200"
            modal="true"
            closable="false"
            onShow="document.getElementById('formDialog_Salir:btn_guardarD').focus();">
            <p:panelGrid
                styleClass="noBorder background_gris_oscuro ancho_100 alto_100">
                <p:row styleClass="noBorder background_gris_oscuro">
                    <p:column
                        styleClass="align_c noBorder background_gris_oscuro">
                        <p:outputLabel
                            value="#{msg.msgSalir}"
                            class="menuHeader " />
                    </p:column>
                </p:row>
                <p:row styleClass="noBorder background_gris_oscuro">
                    <p:column
                        styleClass="align_r noBorder background_gris_oscuro">
                        <p:commandButton
                            id="btn_guardarD"
                            value="#{msg.msgSi}"
                            type="submit"
                            styleClass="ui-confirmdialog-no"
                            icon="#{msg.icon_ok}"
                            action="#{menuBean.irPortada}"
                            ajax="false" />
                        <p:spacer style="width:15px; height:15px;" />
                        <p:commandButton
                            value="#{msg.msgNo}"
                            type="submit"
                            styleClass="ui-confirmdialog-no"
                            icon="#{msg.icon_no}"
                            onclick="PF('dialogCerrarVar').hide()" />
                    </p:column>
                </p:row>
            </p:panelGrid>
        </p:dialog>
    </h:form>
</ui:composition>
</html>
